<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="64dp"
    android:background="#60000000">

    <Button
    android:id="@+id/finish"
    android:layout_width="144dp"
    android:layout_height="36dp"
    android:layout_marginBottom="14dp"
    android:layout_marginEnd="24dp"
    android:background="@drawable/btn_round_corner_main"
    android:drawableLeft="@drawable/ic_finish"
    android:paddingLeft="16dp"
    android:paddingRight="16dp"
    android:text="Finish"
    app:layout_constraintBottom_toBottomOf="parent"
    app:layout_constraintRight_toRightOf="parent"
    app:layout_constraintTop_toBottomOf="@+id/scene_recycler_view" />

    <Button
    android:id="@+id/nextScene"
    android:layout_width="144dp"
    android:layout_height="36dp"
    android:layout_marginBottom="14dp"
    android:layout_marginEnd="8dp"
    android:background="@drawable/btn_round_corner_main"
    android:drawableLeft="@drawable/ic_forward"
    android:paddingLeft="16dp"
    android:paddingRight="16dp"
    android:text="Next Scene"
    app:layout_constraintBottom_toBottomOf="parent"
    app:layout_constraintRight_toLeftOf="@+id/finish"
    app:layout_constraintTop_toBottomOf="@+id/scene_recycler_view" />

</android.support.constraint.ConstraintLayout>
